Bug 115868 - [patch] security/Ossec-hids-server upgrade to 1.3
Summary: [patch] security/Ossec-hids-server upgrade to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-27 15:10 UTC by Valerio Daelli
Modified: 2007-09-24 22:40 UTC (History)
0 users

See Also:


Attachments
DIFF-OSSEC-HIDS-SERVER (1.03 KB, text/plain)
2007-08-27 15:10 UTC, Valerio Daelli
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Valerio Daelli 2007-08-27 15:10:01 UTC
	Attached patch updates ossec-hids-server to version 1.3
Comment 1 Edwin Groothuis freebsd_committer 2007-08-27 22:41:38 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-09-10 09:20:01 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2007-09-24 22:38:24 UTC
edwin       2007-09-24 21:38:19 UTC

  FreeBSD ports repository

  Modified files:
    security/ossec-hids-client pkg-plist.client 
  Log:
  Add missing files from pkg-plist after upgrade to masterport
  Noticed by: YAPHR
  
  PR:             ports/115868 (indirect)
  
  Revision  Changes    Path
  1.2       +3 -0      ports/security/ossec-hids-client/pkg-plist.client
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"